Announcement

Collapse
No announcement yet.

Any news on Vista compatibility?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • GrassValley_KH
    replied
    As stated here, the first fully Vista-compatible version of EDIUS is still a little ways off, and more likely to come in the next major release of the software, due to non-compatible, legacy components tied into the software as it is today.

    EDIUS Neo, based off v4.5 of Pro/Broadcast, can be used under Vista simply because it has the incompatible components removed. (e.g. Xplode, ProCoder Express, etc).

    Leave a comment:


  • pjsssss
    replied
    Are you using the download from the jp site?
    Last edited by pjsssss; 07-26-2007, 12:17 AM.

    Leave a comment:


  • STORMDAVE
    replied
    Vista is still not mature for production work. Be warned.

    Leave a comment:


  • Izmo
    replied
    We have tested 4.5 beta in vista 32. It works but there is some instability broblems. I think that Vista support is coming before 5.0. In Japan they have released Edius Neo version which seems cut down version of Edius Pro 4.5. It has official Vista 32 support. Edius Pro 4.5 has not.

    Leave a comment:


  • pjsssss
    replied
    It's been stated over and over that 4.5 will not support Vista. Best bet would be for 5.0

    Leave a comment:


  • Toms
    started a topic Any news on Vista compatibility?

    Any news on Vista compatibility?

    Any news on Vista compatibility?
Working...
X